/*------------- #MODULES --------------*/
/*------------- #VARIABLES --------------*/
/*------------- #HEADING --------------*/
.heading {
  position: relative;
  z-index: 5; }
  .heading .heading-title {
    font-weight: 400;
    line-height: 1.3;
    margin-bottom: 20px; }
    .heading .heading-title.no-margin {
      margin: 0; }
  .heading .heading-line {
    margin-bottom: 20px;
    position: relative; }
    .heading .heading-line .short-line {
      display: inline-block;
      width: 30px;
      height: 3px;
      background-color: #4cc2c0;
      border-radius: 10px;
      position: relative;
      margin-right: 10px;
      -webkit-transition: all .4s linear;
      -o-transition: all .4s linear;
      transition: all .4s linear; }
      .heading .heading-line .short-line.bg-yellow-color {
        background-color: #fcd846; }
    .heading .heading-line .long-line {
      display: inline-block;
      width: 100px;
      height: 3px;
      background-color: #4cc2c0;
      border-radius: 10px;
      position: relative;
      -webkit-transition: all .4s linear;
      -o-transition: all .4s linear;
      transition: all .4s linear; }
      .heading .heading-line .long-line.bg-yellow-color {
        background-color: #fcd846; }
  .heading .heading-subtitle {
    margin-bottom: 15px; }
  .heading p {
    margin-bottom: 30px; }
  .heading .heading-text {
    font-size: 24px;
    line-height: 30px; }
    @media (max-width: 980px) {
      .heading .heading-text {
        font-size: 20px; } }
    @media (max-width: 570px) {
      .heading .heading-text {
        font-size: 16px; } }
  .heading .read-more {
    font-size: 18px;
    color: #ccc;
    padding: 5px 0 0 30px;
    border-left: 1px solid #f0f2f2;
    margin: 15px 0 0 30px;
    display: block;
    float: left; }
    .heading .read-more i {
      margin-left: 10px;
      font-size: 12px; }
    .heading .read-more:hover {
      color: #4cc2c0; }
  .heading:hover .heading-line .short-line {
    width: 0;
    -webkit-animation: move-short 1.5s infinite linear;
    animation: move-short 1.5s infinite linear; }

@-webkit-keyframes move-short {
  100% {
    width: 140px;
    margin-right: 0; } }

@keyframes move-short {
  100% {
    width: 140px;
    margin-right: 0; } }
  .heading:hover .heading-line .long-line {
    width: 130px;
    -webkit-animation: move 1.5s infinite linear;
    animation: move 1.5s infinite linear; }

@-webkit-keyframes move {
  100% {
    width: 0; } }

@keyframes move {
  100% {
    width: 0; } }

/*------------- #HEADER --------------*/
.header {
  padding: 26px 0;
  background: #fff; 
Color: red;
  width: 100%;
  z-index: 40;
  left: 0;
  top: 0;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease; }
  @media (max-width: 768px) {
    .header {
      position: relative;
      padding: 15px 0; } }
  .header .logo {
    margin-bottom: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; }
    .header .logo img {
      float: none; }
    .header .logo .logo-text {
      float: none;
      margin-top: 0;
      line-height: 1; }
    @media (max-width: 560px) {
      .header .logo {
        width: 100%;
        text-align: center;
        margin: 0 auto 20px; } }
  .header.header-absolute {
    position: absolute;
    left: 0; }
  .header.absolute {
    position: absolute; }
  .header nav {
    padding: 10px 0; }
    .header nav .menu {
      display: inline-block; }
      .header nav .menu .menu-item {
        display: inline-block;
        padding: 0 13px;
        position: relative; }
        .header nav .menu .menu-item:first-child {
          padding-left: 0; }
        .header nav .menu .menu-item.mega-menu-item {
          position: static; }
        .header nav .menu .menu-item:hover > a {
          color: #4cc2c0; }
          .header nav .menu .menu-item:hover > a:after, .header nav .menu .menu-item:hover > a:before {
            opacity: 1; }
          .header nav .menu .menu-item:hover > a + i {
            color: #4cc2c0; }
        .header nav .menu .menu-item > a {
          position: relative;
          font-size: 17px;
          text-transform: capitalize;
          font-weight: 500;
          -webkit-transition: all .3s ease;
          -o-transition: all .3s ease;
          transition: all .3s ease;
          margin-right: 3px; }
          .header nav .menu .menu-item > a:after {
            content: '';
            display: block;
            position: absolute;
            width: 15%;
            height: 2px;
            background-color: #4cc2c0;
            left: 0;
            bottom: -10px;
            opacity: 0;
            -webkit-transition: all .3s ease;
            -o-transition: all .3s ease;
            transition: all .3s ease; }
          .header nav .menu .menu-item > a:before {
            content: '';
            display: block;
            width: 80%;
            height: 2px;
            background-color: #4cc2c0;
            position: absolute;
            right: 0;
            bottom: -10px;
            opacity: 0;
            -webkit-transition: all .3s ease;
            -o-transition: all .3s ease;
            transition: all .3s ease; }
        .header nav .menu .menu-item i {
          font-size: 10px;
          color: #e1e1e1;
          -webkit-transition: all .3s ease;
          -o-transition: all .3s ease;
          transition: all .3s ease; }
    @media (max-width: 768px) {
      .header nav.not-nav-add {
        padding-right: 100px; } }
    @media (max-width: 480px) {
      .header nav.not-nav-add {
        padding-right: 0; } }
  .header .header-content-wrapper {
    position: relative;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    @media (max-width: 560px) {
      .header .header-content-wrapper {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }
  .header.headroom--not-top {
    padding-top: 10px;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-box-shadow: 9px 9px 9px 0 rgba(47, 44, 44, 0.2);
    box-shadow: 9px 9px 9px 0 rgba(47, 44, 44, 0.2); }
    .header.headroom--not-top .primary-menu-menu > li {
      padding: 0 13px 15px; }
    .header.headroom--not-top .user-menu {
      -webkit-transform: scale(0);
      -ms-transform: scale(0);
      transform: scale(0);
      -webkit-transition: all .3s ease;
      -o-transition: all .3s ease;
      transition: all .3s ease; }

.header--spacer {
  position: relative;
  width: 100%;
  z-index: 2; }
  @media (max-width: 768px) {
    .header--spacer {
      display: none; } }

.nav-add {
  padding: 10px 0;
  margin: 0; }
  .nav-add li {
    display: inline-block; }
    .nav-add li.cart {
      position: relative; }
      .nav-add li.cart .cart-count {
        display: block;
        position: absolute;
        left: -6px;
        top: 4px;
        width: 16px;
        height: 16px;
        line-height: 14px;
        font-size: 10px;
        color: #fff;
        text-align: center;
        border: 1px solid transparent;
        border-radius: 50%;
        background-color: #4cc2c0; }
      .nav-add li.cart i {
        font-size: 28px;
        color: #2f2c2c; }
    .nav-add li.search {
      position: relative; }
      .nav-add li.search i {
        margin-left: 10px;
        -webkit-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
        font-size: 26px;
        color: #e1e1e1;
        position: relative; }
        .nav-add li.search i:hover {
          color: #4cc2c0; }
      .nav-add li.search .popup-search .search-btn i:hover {
        color: #f15b26; }

.logo {
  position: relative;
  margin-bottom: 20px;
  overflow: hidden; }
  @media (max-width: 768px) {
    .logo {
      float: none;
      margin-right: 0;
      overflow: hidden;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center; } }
  .logo img {
    float: left;
    margin-right: 15px; }
  .logo .logo-text {
    float: left;
    margin-top: 10px;
    line-height: 1; }
    .logo .logo-text .logo-title {
      font-size: 27px;
      text-transform: uppercase;
      color: #2f2c2c; }
    .logo .logo-text .logo-sub-title {
      font-size: 10px;
      text-transform: uppercase; }

.user-menu {
  position: absolute;
  right: 85px;
  top: calc(100% - 10px);
  width: 70px;
  height: 70px;
  border: 3px solid #2f2c2c;
  border-radius: 50%;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1); }
  @media (max-width: 768px) {
    .user-menu {
      width: 50px;
      height: 50px; } }
  @media (max-width: 570px) {
    .user-menu {
      display: none; } }
  .user-menu .user-menu-content {
    display: table-cell;
    vertical-align: middle;
    width: 64px;
    height: 64px;
    background-color: #f15b26;
    border: 4px solid #fff;
    border-radius: 50%;
    position: relative; }
    @media (max-width: 768px) {
      .user-menu .user-menu-content {
        width: 44px;
        height: 44px;
        border-width: 2px; } }
    .user-menu .user-menu-content span {
      display: block;
      height: 3px;
      background: #fff;
      -webkit-transition: all .3s ease;
      -o-transition: all .3s ease;
      transition: all .3s ease;
      border-radius: 10px;
      margin: 3px auto; }
      .user-menu .user-menu-content span:first-of-type {
        width: 25%; }
      .user-menu .user-menu-content span:nth-child(2) {
        width: 50%; }
      .user-menu .user-menu-content span:last-of-type {
        width: 40%; }
    .user-menu .user-menu-content:hover span {
      width: 70%; }

/*================= Animation for primary menu =========*/
.primary-menu-menu > li:hover > a:after {
  width: 15%;
  -webkit-animation: primary-short .5s linear;
  animation: primary-short .5s linear; }

@-webkit-keyframes primary-short {
  0% {
    width: 0; }
  50% {
    width: 40%; }
  100% {
    width: 15%; } }

@keyframes primary-short {
  0% {
    width: 0; }
  50% {
    width: 40%; }
  100% {
    width: 15%; } }

.primary-menu-menu > li:hover > a:before {
  width: 80%;
  -webkit-animation: primary-long .5s linear;
  animation: primary-long .5s linear; }

@-webkit-keyframes primary-long {
  0% {
    width: 100%; }
  50% {
    width: 55%; }
  100% {
    width: 80%; } }

@keyframes primary-long {
  0% {
    width: 100%; }
  50% {
    width: 55%; }
  100% {
    width: 80%; } }

/*================= Styles for sticky-Header =========*/
.animated {
  -webkit-animation-duration: .5s;
  animation-duration: .5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  will-change: transform,opacity; }
  @media (max-width: 480px) {
    .animated {
      -webkit-animation-fill-mode: none;
      animation-fill-mode: none;
      will-change: unset; } }

@-webkit-keyframes swingInX {
  0% {
    -webkit-transform: perspective(400px) rotateX(-90deg); }
  100% {
    -webkit-transform: perspective(400px) rotateX(0deg); } }

@keyframes swingInX {
  0% {
    -webkit-transform: perspective(400px) rotateX(-90deg);
    transform: perspective(400px) rotateX(-90deg); }
  100% {
    -webkit-transform: perspective(400px) rotateX(0deg);
    transform: perspective(400px) rotateX(0deg); } }

.animated.swingInX {
  -webkit-transform-origin: top;
  -ie-transform-origin: top;
  -ms-transform-origin: top;
  transform-origin: top;
  -webkit-backface-visibility: visible !important;
  -webkit-animation-name: swingInX;
  -moz-backface-visibility: visible !important;
  -moz-animation-name: swingInX;
  -o-backface-visibility: visible !important;
  -o-animation-name: swingInX;
  backface-visibility: visible !important;
  animation-name: swingInX; }
  @media (max-width: 480px) {
    .animated.swingInX {
      -webkit-animation-name: none;
      animation-name: none;
      -webkit-transform-origin: unset;
      -ms-transform-origin: unset;
      transform-origin: unset; } }

@-webkit-keyframes swingOutX {
  0% {
    -webkit-transform: perspective(400px) rotateX(0deg); }
  100% {
    -webkit-transform: perspective(400px) rotateX(-90deg); } }

@keyframes swingOutX {
  0% {
    -webkit-transform: perspective(400px) rotateX(0deg);
    transform: perspective(400px) rotateX(0deg); }
  100% {
    -webkit-transform: perspective(400px) rotateX(-90deg);
    transform: perspective(400px) rotateX(-90deg); } }

.animated.swingOutX {
  -webkit-transform-origin: top;
  -webkit-animation-name: swingOutX;
  -webkit-backface-visibility: visible !important;
  -moz-animation-name: swingOutX;
  -moz-backface-visibility: visible !important;
  -o-animation-name: swingOutX;
  -o-backface-visibility: visible !important;
  animation-name: swingOutX;
  backface-visibility: visible !important; }
  @media (max-width: 480px) {
    .animated.swingOutX {
      -webkit-animation-name: none;
      animation-name: none;
      -webkit-transform-origin: unset;
      -ms-transform-origin: unset;
      transform-origin: unset; } }

@-webkit-keyframes slideDown {
  0% {
    -webkit-transform: translateY(-100%); }
  100% {
    -webkit-transform: translateY(0); } }

@keyframes slideDown {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%); }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0); } }

.animated.slideDown {
  -webkit-animation-name: slideDown;
  animation-name: slideDown; }
  @media (max-width: 480px) {
    .animated.slideDown {
      -webkit-animation-name: none;
      animation-name: none; } }

@-webkit-keyframes slideUp {
  0% {
    -webkit-transform: translateY(0); }
  100% {
    -webkit-transform: translateY(-100%); } }

@keyframes slideUp {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  100% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%); } }

.animated.slideUp {
  -webkit-animation-name: slideUp;
  animation-name: slideUp; }
  @media (max-width: 480px) {
    .animated.slideUp {
      -webkit-animation-name: none;
      animation-name: none; } }

@-webkit-keyframes swingInX {
  0% {
    -webkit-transform: perspective(400px) rotateX(-90deg); }
  100% {
    -webkit-transform: perspective(400px) rotateX(0deg); } }

@keyframes swingInX {
  0% {
    -webkit-transform: perspective(400px) rotateX(-90deg);
    transform: perspective(400px) rotateX(-90deg); }
  100% {
    -webkit-transform: perspective(400px) rotateX(0deg);
    transform: perspective(400px) rotateX(0deg); } }

@-webkit-keyframes flipInX {
  0% {
    -webkit-transform: perspective(400px) rotateX(90deg);
    opacity: 0; }
  100% {
    -webkit-transform: perspective(400px) rotateX(0deg);
    opacity: 1; } }

@keyframes flipInX {
  0% {
    -webkit-transform: perspective(400px) rotateX(90deg);
    transform: perspective(400px) rotateX(90deg);
    opacity: 0; }
  100% {
    -webkit-transform: perspective(400px) rotateX(0deg);
    transform: perspective(400px) rotateX(0deg);
    opacity: 1; } }

.animated.flipInX {
  -webkit-backface-visibility: visible !important;
  -webkit-animation-name: flipInX;
  -moz-backface-visibility: visible !important;
  -moz-animation-name: flipInX;
  -o-backface-visibility: visible !important;
  -o-animation-name: flipInX;
  backface-visibility: visible !important;
  animation-name: flipInX; }
  @media (max-width: 480px) {
    .animated.flipInX {
      -webkit-animation-name: none;
      animation-name: none; } }

@-webkit-keyframes flipOutX {
  0% {
    -webkit-transform: perspective(400px) rotateX(0deg);
    opacity: 1; }
  100% {
    -webkit-transform: perspective(400px) rotateX(90deg);
    opacity: 0; } }

@keyframes flipOutX {
  0% {
    -webkit-transform: perspective(400px) rotateX(0deg);
    transform: perspective(400px) rotateX(0deg);
    opacity: 1; }
  100% {
    -webkit-transform: perspective(400px) rotateX(90deg);
    transform: perspective(400px) rotateX(90deg);
    opacity: 0; } }

.animated.flipOutX {
  -webkit-animation-name: flipOutX;
  -webkit-backface-visibility: visible !important;
  -moz-animation-name: flipOutX;
  -moz-backface-visibility: visible !important;
  -o-animation-name: flipOutX;
  -o-backface-visibility: visible !important;
  animation-name: flipOutX;
  backface-visibility: visible !important; }
  @media (max-width: 480px) {
    .animated.flipOutX {
      -webkit-animation-name: none;
      animation-name: none; } }

@-webkit-keyframes bounceInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px); }
  60% {
    opacity: 1;
    -webkit-transform: translateY(30px); }
  80% {
    -webkit-transform: translateY(-10px); }
  100% {
    -webkit-transform: translateY(0); } }

@keyframes bounceInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
    transform: translateY(-200px); }
  60% {
    opacity: 1;
    -webkit-transform: translateY(30px);
    transform: translateY(30px); }
  80% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px); }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0); } }

.animated.bounceInDown {
  -webkit-animation-name: bounceInDown;
  animation-name: bounceInDown; }
  @media (max-width: 480px) {
    .animated.bounceInDown {
      -webkit-animation-name: none;
      animation-name: none; } }

@-webkit-keyframes bounceOutUp {
  0% {
    -webkit-transform: translateY(0); }
  30% {
    opacity: 1;
    -webkit-transform: translateY(20px); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-200px); } }

@keyframes bounceOutUp {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  30% {
    opacity: 1;
    -webkit-transform: translateY(20px);
    transform: translateY(20px); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
    transform: translateY(-200px); } }

.animated.bounceOutUp {
  -webkit-animation-name: bounceOutUp;
  animation-name: bounceOutUp; }
  @media (max-width: 480px) {
    .animated.bounceOutUp {
      -webkit-animation-name: none;
      animation-name: none;
      -webkit-transform-origin: unset;
      -ms-transform-origin: unset;
      transform-origin: unset; } }

.top-bar-link {
  display: none;
  visibility: hidden;
  position: absolute;
  top: -1px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  border-radius: 0 0 10px 10px;
  background-color: #4cc2c0;
  text-align: center;
  padding: 0 16px;
  z-index: 50;
  -webkit-box-shadow: 10px 0 30px 0 rgba(74, 189, 187, 0.4);
  box-shadow: 10px 0 30px 0 rgba(74, 189, 187, 0.4);
  border: 1px solid #f7f9f9; }
  .top-bar-link .seosight-icon {
    height: 15px;
    width: 15px;
    color: #fff;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease; }
  .top-bar-link:hover .seosight-icon {
    margin-top: 2px; }
  @media (max-width: 1024px) {
    .top-bar-link {
      display: block;
      visibility: visible; } }

